Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

3.0(2a) upgrade and IBM BladeCenters

I am running qlogic switches in IBM BladeCenters. I have 2 blade

centers with four two port switches running firmware 2.0.0.22-0 and 4

IBM BladeCenters with eight six port switches running firmware

5.2.0.26.0. I have four CISCO MDS9509's running microcode 2.0(2b).

This has been a very stable environment for the last 18 months. I am

going to upgrade to 3.0(2a) microcode on the 9509's. I have downloaded

all the interop guides and I don't find anyone who discusses this

specific configuration. The CISCO guide indicates that 2.0.1.09 is

certified with 1.3(2a) and higher but does not mention 2.0.0.22-0.

Also, the CISCO guide indicates that 4.1.0.22 is certified with 2.1(1a)

but does not mention any other releases. The qlogic guides I find on

their website indicates that the BladeCenter switches are OK with the

9509's but I don't find any reference to microcode level testing or

certification.

My question is when I upgrade to 3.0(2a) will my current levels of

qlogic BladeCenter switch microde have any problems?

4 REPLIES
New Member

Re: 3.0(2a) upgrade and IBM BladeCenters

You are reading the matrix correctly and a follow-up within the Cisco Interop testing group would be required to see if undocumented testing has been done or still needs to be done on this version of Qlogic Switch code with MDS 3.0.2a. This request could be looked into via a open case with your service partner to get the request inputted to the proper people within Cisco.

Bronze

Re: 3.0(2a) upgrade and IBM BladeCenters

I ran your question by our internal interop test team and they advised that we have not tested your particular combination of versions. However from what you have described they believe there should be no problem with using SAN-OS 3.0(2a).

New Member

Re: 3.0(2a) upgrade and IBM BladeCenters

I recently upgraded to 3.02a and have had no issues with either the blade center qlogic switches or blade center brocade switches

New Member

Re: 3.0(2a) upgrade and IBM BladeCenters

Normally there is not serious problem even the firmware of both switch are not in support matrix. But please pay attention to the synchronization of name sever. If there is problem, it is often related to name server.

234
Views
0
Helpful
4
Replies
CreatePlease login to create content